@charset "utf-8";
body {
	background-image: url(../images/background-DARK.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}
#content {
	width: 670px;
	margin: auto;
}
#content #text {
	width: 650px;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #BFB89C;
	border-right-color: #BFB89C;
	border-left-color: #BFB89C;
	font-style: normal;
	border-bottom-color: #BFB89C;
	margin-left: 6px;
	background-color: #BFB89C;
}
#content #text p {
	margin: 20px;
}
#content #text font {
}
#content #text #quote {
	margin-right: 35px;
	margin-left: 35px;
